×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jun 2006
    Location
    London
    Posts
    22

    "Unable to install" on S60 v3 device

    I have installed and run an app (on S60 v3 device) from the past 10 days, everthing was working fine. But now I'm not able to install. I'm using protected UID (0x2xxxxxx) and a valid developer certificate (which expires in Dec 2006). The installer progress bar goes all the way till the end and then it complains saying "Unable to install".

    I tried getting a new protected UID from Symbian, changed the vendor name in pkg file, but still it says "Unable to install". Recentlly I formatted the memory card and tried installing, but all in vein.

    Any idea what the problem could be ?

    thanks.

  2. #2
    Registered User
    Join Date
    Jun 2006
    Location
    London
    Posts
    22

    Re: "Unable to install" on S60 v3 device


Similar Threads

  1. WLAN Connection from Emulator
    By capri07 in forum Mobile Java Networking & Messaging & Security
    Replies: 4
    Last Post: 2007-12-13, 05:13
  2. S60 3rd Edition Device and Heap limitation!
    By khurshed79 in forum Symbian
    Replies: 6
    Last Post: 2006-06-29, 10:51
  3. What is going on with Vibration on S60?
    By amd_rikus in forum Mobile Java General
    Replies: 3
    Last Post: 2006-06-16, 00:29
  4. Bluetooth Security: What exactly is an untrusted device?
    By rahulmcs in forum Bluetooth Technology
    Replies: 1
    Last Post: 2005-12-02, 06:26
  5. Problem of POPUP String Item on Nokia S60 Device
    By lkihk in forum Mobile Java General
    Replies: 0
    Last Post: 2005-08-30, 11:12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×